Required packages for npm, rvm and pythonbrew on Ubuntu-server

$ sudo apt-get install \
    build-essential \
    curl \
    libbz2-dev \
    libgdbm-dev \
    libreadline-dev \
    libreadline6-dev \
    libsqlite3-dev \
    libssl-dev \
    libxml2-dev \
    openssl \
    tk-dev \
    zip \
    zlib1g-dev

Share this

Related Posts